@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AxlrVqSd:before {
  content: "\e000";
}
.ma2eFkQzBi:before {
  content: "\e001";
}
.omDFilM:before {
  content: "\e002";
}
.OEXCarhya:before {
  content: "\e003";
}
.DgFproTW7h:before {
  content: "\e004";
}
.EJcuMzFj:before {
  content: "\e005";
}
.tT3Dij:before {
  content: "\e006";
}
.uQ1LcCeFgoN:before {
  content: "\e007";
}
.b53eKbNE:before {
  content: "\e008";
}
.lWce0GO:before {
  content: "\e009";
}
.bhQv31t:before {
  content: "\e00a";
}
.xd48xYZbFw:before {
  content: "\e00b";
}
.U4z14B0:before {
  content: "\e00c";
}
.wGTTlnUP8x1:before {
  content: "\e00d";
}
.d4zq508z0Qd:before {
  content: "\e00e";
}
.K5ov9sO7:before {
  content: "\e00f";
}
.LPb7W7:before {
  content: "\e010";
}
.ZxnatDqf:before {
  content: "\e011";
}
.IdKAgQW73:before {
  content: "\e012";
}
.MOfKcH4JV:before {
  content: "\e013";
}
.zTKCHCZ9i:before {
  content: "\e014";
}
.uLyOwKI:before {
  content: "\e015";
}
.JLd2xKXfL6:before {
  content: "\e016";
}
.tXE4EJW:before {
  content: "\e017";
}
.zV09Xts:before {
  content: "\e018";
}
.ohuae601:before {
  content: "\e019";
}
.lhxtWFTram:before {
  content: "\e01a";
}
.VT1mLk9gKg7:before {
  content: "\e01b";
}
.GBfVl7rWzX:before {
  content: "\e01c";
}
.ZWipIaLX2O:before {
  content: "\e01d";
}
.kwGA3PN:before {
  content: "\e01e";
}
.m9mn1851PN:before {
  content: "\e01f";
}
.kJtLaY:before {
  content: "\e020";
}
.vK9mlQOH:before {
  content: "\e021";
}
.dU8kxm:before {
  content: "\e022";
}
.kAeLxux:before {
  content: "\e023";
}
.UGA6QOUZeE:before {
  content: "\e024";
}
.inSGkqsM9:before {
  content: "\e025";
}
.AYzdWENMci:before {
  content: "\e026";
}
.LzOzDKZ:before {
  content: "\e027";
}
.NG3WdVq:before {
  content: "\e028";
}
.wXn0Rg:before {
  content: "\e029";
}
.xQHCkPQl:before {
  content: "\e02a";
}
.PuJJf5sKmSd:before {
  content: "\e02b";
}
.S94S5sIV:before {
  content: "\e02c";
}
.h2l8b9z:before {
  content: "\e02d";
}
.f5myIIjR6p:before {
  content: "\e02e";
}
.AqpT5d:before {
  content: "\e02f";
}
.q031Xf:before {
  content: "\e030";
}
.jjhWHQuWZk:before {
  content: "\e031";
}
.hm6PK8vn:before {
  content: "\e032";
}
.WKbZk6d8:before {
  content: "\e033";
}
.fOAVQqzDbwz:before {
  content: "\e034";
}
.Dk599D:before {
  content: "\e035";
}
.tFP44h2k:before {
  content: "\e036";
}
.paLGzpgiY8P:before {
  content: "\e037";
}
.zWAeZcKD:before {
  content: "\e038";
}
.ZjE2lQZ:before {
  content: "\e039";
}
.GsuAQhex:before {
  content: "\e03a";
}
.xygFQfoa3E:before {
  content: "\e03b";
}
.Gjdfaq:before {
  content: "\e03c";
}
.YsiJ4m:before {
  content: "\e03d";
}
.MFKMWCY:before {
  content: "\e03e";
}
.KEzcelrbLys:before {
  content: "\e03f";
}
.pAjJQ2f:before {
  content: "\e040";
}
.mauv6OHg0c:before {
  content: "\e041";
}
.QOXRoeL:before {
  content: "\e042";
}
.WyAYN4H9:before {
  content: "\e043";
}
.Xv04Zc:before {
  content: "\e044";
}
.oK4y6D0:before {
  content: "\e045";
}
.V8DdZWJL1Y:before {
  content: "\e046";
}
.PGAneEZ7Iix:before {
  content: "\e047";
}
.pJB7X8:before {
  content: "\e048";
}
.UOWDRlbY1e:before {
  content: "\e049";
}
.BCDP5uVXf:before {
  content: "\e04a";
}
.jsSHdRCa:before {
  content: "\e04b";
}
.Iw8cKbhDZ8s:before {
  content: "\e04c";
}
.Xyq9mlZu4:before {
  content: "\e04d";
}
.VK7InWq:before {
  content: "\e04e";
}
.yrGTNX:before {
  content: "\e04f";
}
.wkEyOvAIj:before {
  content: "\e050";
}
.ThbGsG2q7P:before {
  content: "\e051";
}
.pRyrJDY7LHg:before {
  content: "\e052";
}
.ahNXN9rF:before {
  content: "\e053";
}
.sUc4GVwqVg:before {
  content: "\e054";
}
.akttuYW2:before {
  content: "\e055";
}
.HjPgroF0rcK:before {
  content: "\e056";
}
.LmmGoQpm:before {
  content: "\e057";
}
.KTNNccym:before {
  content: "\e058";
}
.Ia5dwPmpW:before {
  content: "\e059";
}
.WoqbhWflyh:before {
  content: "\e05a";
}
.UPiUTvb:before {
  content: "\e05b";
}
.ueOT7HvU:before {
  content: "\e05c";
}
.PGH8ZiD9S09:before {
  content: "\e05d";
}
.VjubU3D1O:before {
  content: "\e05e";
}
.AAOjLijaWnV:before {
  content: "\e05f";
}
.fppbukpR:before {
  content: "\e060";
}
.Bs0OjH3:before {
  content: "\e061";
}
.oa2AcFhWcR:before {
  content: "\e062";
}
.CRQGsCTzK6C:before {
  content: "\e063";
}
.bmnJTco3:before {
  content: "\e064";
}
.nF0ABEmehE6:before {
  content: "\e065";
}
.ZVlf7E:before {
  content: "\e066";
}
.Oq7ym2bcqTK:before {
  content: "\e067";
}
.xyubkkpl:before {
  content: "\e068";
}
.xqNTp0o:before {
  content: "\e069";
}
.liGidN0:before {
  content: "\e06a";
}
.hbUJHsNltP:before {
  content: "\e06b";
}
.u7qxTwT:before {
  content: "\e06c";
}
.fDsCcGfhza:before {
  content: "\e06d";
}
.BuUIpsbrDsg:before {
  content: "\e06e";
}
.g3F4UOe:before {
  content: "\e06f";
}
.UONHbT:before {
  content: "\e070";
}
.SQJIXIh4WAa:before {
  content: "\e071";
}
.IeqE2da:before {
  content: "\e072";
}
.p83LZUOUB:before {
  content: "\e073";
}
.Gq12fmU:before {
  content: "\e074";
}
.zqPGyGcw:before {
  content: "\e075";
}
.fsJP5uWdKf:before {
  content: "\e076";
}
.YNlXRgZ:before {
  content: "\e077";
}
.JpLP1CbEI:before {
  content: "\e078";
}
.NepVirhOAAe:before {
  content: "\e079";
}
.pQTOE8ArKTj:before {
  content: "\e07a";
}
.mehdwqwpz7B:before {
  content: "\e07b";
}
.eP4Kz9l:before {
  content: "\e07c";
}
.wY80G1DFJY:before {
  content: "\e07d";
}
.l1Zfcd8:before {
  content: "\e07e";
}
.SXO9cCafOa:before {
  content: "\e07f";
}
.j2PGDILZRwe:before {
  content: "\e080";
}
.TYVdppJIFah:before {
  content: "\e081";
}
.J9ejoa6z8Yq:before {
  content: "\e082";
}
.gfvJ7pD:before {
  content: "\e083";
}
.c6Z3CH:before {
  content: "\e084";
}
.rfZtleZ:before {
  content: "\e085";
}
.D4jBWS:before {
  content: "\e086";
}
.iAwsCCpqP:before {
  content: "\e087";
}
.Pf7gYRJVRu:before {
  content: "\e088";
}
.aJthKnULNSr:before {
  content: "\e089";
}
.qhYqt2gVb:before {
  content: "\e08a";
}
.vcoT4d3z:before {
  content: "\e08b";
}
.oGGFQ8:before {
  content: "\e08c";
}
.nIBUAh:before {
  content: "\e08d";
}
.XDGhBKH:before {
  content: "\e08e";
}
.Xks0j5L6Ycp:before {
  content: "\e08f";
}
.qRS2g25:before {
  content: "\e090";
}
.Gr8yOGKK:before {
  content: "\e091";
}
.w3DgPiWwRYy:before {
  content: "\e092";
}
.mVqEF5o:before {
  content: "\e093";
}
.jndeSN0J3:before {
  content: "\e094";
}
.BLEIoDc:before {
  content: "\e095";
}
.i9kEUTKL5cQ:before {
  content: "\e096";
}
.lyqyk6foNq:before {
  content: "\e097";
}
.gZUpOm5ViOF:before {
  content: "\e098";
}
.frdUKbnWdH:before {
  content: "\e099";
}
.tdETQ3pljp:before {
  content: "\e09a";
}
.qgFIVyyduBQ:before {
  content: "\e09b";
}
.swg5JxyE:before {
  content: "\e09c";
}
.cJRdfKH:before {
  content: "\e09d";
}
.Ibzoau:before {
  content: "\e09e";
}
.zYqu6Yp2:before {
  content: "\e09f";
}
.b6Um9IXGFU:before {
  content: "\e0a0";
}
.aQaV7wmeuo:before {
  content: "\e0a1";
}
.gibSMxN5:before {
  content: "\e0a2";
}
.pWcv7MYhQ:before {
  content: "\e0a3";
}
.EYeG40YI:before {
  content: "\e0a4";
}
.aMiSBgAd4D:before {
  content: "\e0a5";
}
.jtLLH2:before {
  content: "\e0a6";
}
.EqQj8g2pIZ:before {
  content: "\e0a7";
}
.nHs9rsFs:before {
  content: "\e0a8";
}
.kAndlq53J:before {
  content: "\e0a9";
}
.hPblINchP:before {
  content: "\e0aa";
}
.CujMjM:before {
  content: "\e0ab";
}
.MwQitk:before {
  content: "\e901";
}
.OtU3OB:before {
  content: "\e902";
}
.U0qFCOR:before {
  content: "\e903";
}
.udsxvrbE:before {
  content: "\e904";
}
.Vhdr5d:before {
  content: "\e905";
}
.adnDEi2ccNR:before {
  content: "\e906";
}
.LSX8tBfsbw:before {
  content: "\e907";
}
.Ij7xGd:before {
  content: "\e908";
}
.kO5gdJHp:before {
  content: "\e909";
}
.bUrJLaWV:before {
  content: "\e90a";
}
.pnC1iiXaM:before {
  content: "\e90b";
}
.WUpy134uKlm:before {
  content: "\e90c";
}
.jBAOVJgI:before {
  content: "\e90d";
}
.C6nYzv:before {
  content: "\e90e";
}
.LbE4liKfr:before {
  content: "\e90f";
}
.u0qP1t9bFbX:before {
  content: "\e910";
}
.wAoSOw4:before {
  content: "\e911";
}
.mcUchjfb0:before {
  content: "\e912";
}
.Vq5C8fs:before {
  content: "\e913";
}
.epwF3xfrd:before {
  content: "\e914";
}
.hB9nvS:before {
  content: "\e915";
}
.aMJ6z14a:before {
  content: "\e916";
}
.wXmgZY4f:before {
  content: "\e917";
}
.MvDQTfsnmQ:before {
  content: "\e918";
}
.eKFyGNpgii:before {
  content: "\e919";
}
.luw3fY:before {
  content: "\e91a";
}
.dkbY17w:before {
  content: "\e91b";
}
.Pp0xnbO:before {
  content: "\e91c";
}
.g2d0MFjToe:before {
  content: "\e91d";
}
.N3hNzVx:before {
  content: "\e91e";
}
.NHYWKhjMu:before {
  content: "\e91f";
}
.nrBUrteAKH:before {
  content: "\e920";
}
.ben5vtm:before {
  content: "\e921";
}
.AKmged6qg:before {
  content: "\e922";
}
.z4dd4EVrzF:before {
  content: "\e923";
}
.TnswoqC:before {
  content: "\e924";
}
.MUz3TUkuGg:before {
  content: "\e925";
}
.Nb7xizbLH:before {
  content: "\e926";
}
.NlYuUQU5W:before {
  content: "\e927";
}
.ESeQcuak:before {
  content: "\e928";
}
.Hi995uOUGOr:before {
  content: "\e929";
}
.nF3poVL:before {
  content: "\e92a";
}
.tjGqS3KUN:before {
  content: "\e92b";
}
.H3Qdgn0M:before {
  content: "\e92c";
}
.LMqCvC:before {
  content: "\e92d";
}
.ypVFtOR0:before {
  content: "\e92e";
}
.GkXOOK:before {
  content: "\e92f";
}
.R1zDbbkcn:before {
  content: "\e930";
}
.czuHSn:before {
  content: "\e931";
}
.R0oSdyu4pAX:before {
  content: "\e932";
}
.aa39xQ7:before {
  content: "\e933";
}
.uQmzyBs:before {
  content: "\e934";
}
.gIRcvGq:before {
  content: "\e935";
}
.AlK1V6nF:before {
  content: "\e936";
}
.jd7jZ04:before {
  content: "\e937";
}
.UF4KuiDN:before {
  content: "\e938";
}
.dGXdaM8a:before {
  content: "\e939";
}
.DHszI2Ka:before {
  content: "\e93a";
}
.AY95IXKA:before {
  content: "\e93b";
}
.MOspBM6vMNH:before {
  content: "\e93c";
}
.efeaR31:before {
  content: "\e93d";
}
.S0utIL:before {
  content: "\e93e";
}
.oM54ib3:before {
  content: "\e93f";
}
.xrMtLEv:before {
  content: "\e940";
}
.f8vsQjdbyx:before {
  content: "\e941";
}
.HA8YVP7q2:before {
  content: "\e942";
}
.R6pOjDyNZkw:before {
  content: "\e943";
}
.khL3ur:before {
  content: "\e944";
}
.PJnVh1zhYs:before {
  content: "\e945";
}
.LkjqyDL4:before {
  content: "\e946";
}
.iDmZob:before {
  content: "\e947";
}
.Rxx0jk7Dd:before {
  content: "\e948";
}
.qEeRfhLeVFc:before {
  content: "\e949";
}
.BwoW34GqJhn:before {
  content: "\e94a";
}
.pN2jXm9Sau:before {
  content: "\e94b";
}
.OhNfjbqE:before {
  content: "\e94c";
}
.qRURGi:before {
  content: "\e94d";
}
.maap0mSlc:before {
  content: "\e94e";
}
.m1vApTtfW:before {
  content: "\e94f";
}
.QZccWlmOJK:before {
  content: "\e950";
}
.r5FIl4:before {
  content: "\e951";
}
.ro6MJVT:before {
  content: "\e952";
}
.C7BAIVu3TXg:before {
  content: "\e953";
}
.kjdb5yPD:before {
  content: "\e954";
}
.ddKyH9MA:before {
  content: "\e955";
}
.boxjQGW8uJ:before {
  content: "\e956";
}
.RxNfVg:before {
  content: "\e957";
}
.sP5Rsgq:before {
  content: "\e958";
}
.DQhvjvc:before {
  content: "\e959";
}
.nAWMBdFx:before {
  content: "\e95a";
}
.F10tyabdc0:before {
  content: "\e95b";
}
.OKGjFP9daJF:before {
  content: "\e95c";
}
.mKgruNHzpe:before {
  content: "\e95d";
}
.CkusMXe:before {
  content: "\e95e";
}
.rzy8AKUF:before {
  content: "\e95f";
}
.HviHpWVn7BT:before {
  content: "\e960";
}
.sd3vAcDHZ:before {
  content: "\e961";
}
.Jm4yvowF0k:before {
  content: "\e962";
}
.G1rhe05YLG:before {
  content: "\e963";
}
.v3bJw3:before {
  content: "\e964";
}
.i87zuFTP:before {
  content: "\e965";
}
.sD22Q8BV:before {
  content: "\e966";
}
.fxQQgXBJwt:before {
  content: "\e967";
}
.sjXj23:before {
  content: "\e968";
}
.aMBDsvgeh:before {
  content: "\e969";
}
.YoH5wz4yz0i:before {
  content: "\e96a";
}
.w41E96xLZf:before {
  content: "\e96b";
}
.b1eK4M5Bg6:before {
  content: "\e96c";
}
.CRVVhrVC:before {
  content: "\e96d";
}
.gIC4JvQlAzw:before {
  content: "\e96e";
}
.oOtAcvJn:before {
  content: "\e96f";
}
.FcS9yn:before {
  content: "\e970";
}
.vPzJZHiXs4A:before {
  content: "\e971";
}
.bYx5YY:before {
  content: "\e972";
}
.KssAdsO6lN:before {
  content: "\e973";
}
.qcZbYGZ:before {
  content: "\e974";
}
.QnuJOWx2OrK:before {
  content: "\e975";
}
.UAtgJZixh:before {
  content: "\e976";
}
.OPaIdLu2rS:before {
  content: "\e977";
}
.fAfQaJtYQ:before {
  content: "\e978";
}
.Orv03u3ziB:before {
  content: "\e979";
}
.yLWl3m3OnoK:before {
  content: "\e97a";
}
.BmWTnw:before {
  content: "\e97b";
}
.lO11KGzv:before {
  content: "\e97c";
}
.AL8NxVhwft:before {
  content: "\e97d";
}
.QWai8C:before {
  content: "\e97e";
}
.Bx8tSSn:before {
  content: "\e97f";
}
